[Dolphin]
HeaderColumnWidths=544,73,106,72
SortRole=modificationtime
Timestamp=2022,2,5,12,44,17.076
Version=4
ViewMode=1
VisibleRoles=Details_text,Details_size,Details_modificationtime,Details_creationtime,CustomizedDetails
